*{box-sizing:border-box;}
body{padding:0;margin:0;-webkit-font-smoothing:antialiased;	font-family: arial,sans-serif;font-size: 12px;}
a,a:visited{color:#666;text-decoration: none;}
a:hover{color:#333;}
.fullscreen{position:absolute;z-index:10;overflow: hidden;cursor: none;}
#canvas{z-index:9;}
#mask{text-align: center;}
.help{padding:20px 20px; margin-top:280px;font-size:3em; color:#CCC;background: rgba(255,255,255,.9);text-transform: uppercase;}
.point{
	width:100;
	height:100;
	position:absolute;
	z-index:5;
	background-image:url('drops.png');
	background-size: auto 100%;
}
.wishes  {
	text-align: center;
	font-family: Chewy;
	line-height: 1.5em; 
	color: #fff;
	padding:0 40px;
	margin:0 auto;
    -webkit-transition: all 1s linear;
    transition:all 1s linear;
}
.wishes h1{font-size:12em;margin-bottom: 1em;}
.wishes h1.smaller {font-size:8em;}
.wishes h1.smallest{font-size:6em;line-height: 1.5em; margin:0;}
.wishes h2{font-size:3.0em;}
.activate .wishes{
	text-shadow:0px 0px 2px rgba(0,0,0,.8);
}
#cursor {
  position  : absolute;
  z-index   : 10000;
  width     : 80px;
  height    : 60px;
  background: transparent url(pichkari.gif) 0 0 no-repeat;
}
#footer{
	
	cursor: auto;
	position:absolute;
	bottom:-200px;
	width:50%;
	margin-left:25%;
	background:rgba(0,0,0,0);
	padding:5px 5px;
	min-height: 40px;
	-webkit-transition: all .5s linear;
    transition:all .5s linear;
}
.activate #footer{
	bottom:30;
}
#footer .build{display:inline-block;position: relative;width:300px; margin:0 auto;}
#footer .fb-box{display:inline-block;position: relative; width:100%; text-align:center;padding:12px 0 20px;}
.credits{position: absolute;display: block; text-align:right;bottom:10px; right:10px;}

#footer .build a{
	-webkit-transition: all .3s linear;
    transition:all .3s linear;
    border:5px solid rgba(255,255,255,.8);
	font-size: 1.2em;background:#d118d4;color:#FFF;padding:6px 25px;margin-right:10px;display: inline-block;line-height: 22px;border-radius: 5px;-webkit-border-radius:5px;
	box-shadow: 0px -2px 0px rgba(0,0,0,.5) inset;
}
#footer .build a:hover{
	box-shadow: 0px -40px 0px rgba(255,255,255,.1) inset;
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1) rotate(5deg);
    -ms-transform: scale(1) rotate(5deg);
    transform: scale(1) rotate(5deg);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1) rotate(5deg);
    -ms-transform: scale(1) rotate(5deg);
    transform: scale(1) rotate(5deg);
  }
}
.point {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  animation-name: bounceIn;
}

.container{
	padding:30px;
	background: #f1f1f1;
}
.form-container{
	width:500px;
	padding:40px;
	border:1px solid #CCC;
	border-top: 5px solid #009bed;
	margin:0 auto;
	background: #FFF;
}
.form-container p{overflow:hidden;padding:5px 0;width:100%;position: relative;clear: both;font-size: 1.2em; line-height: 1.5em;color:#666;}
.form-container label{width:30%;display: inline-block;position:relative;float:left;line-height: 30px;}
.form-container input[type="text"]{width:70%;position:relative;display: inline-block;float:left;padding:10px 12px; border-radius: 3px; -webkit-border-radius:3px; border:1px solid #CCC;}
.form-container input[type="submit"]{width:45%;position:relative;display: inline-block;float:left;padding:8px 12px; border-radius: 3px; -webkit-border-radius:3px; border:1px solid #009bed; background:#009bed;color:#FFF;cursor: pointer;}
.form-container input[type="submit"]:hover{box-shadow: 0px -50px 0px rgba(0,0,0,.2) inset;}
p.greeting{font-size:1.8em; border:4px dotted #EEE; background:#F5F5F5; padding:20px; text-align: left; }
p.greeting a{color:#88AA22; text-decoration: underline;}
hr{border:1px solid #EEE;}